.arial14dark {
	padding: 0px 0px 3px 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
a.greylink:link, a.greylink:visited {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #666666; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
a.greylink:hover {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #ababab; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline 
}
TABLE.cats-l {
	MARGIN: 0px 30px 0px 30px;
}
table.cats-l td.catlink {
	height:18px;
	line-height:18px;
}
.catlink A:link {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.catlink A:visited {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.catlink A:hover {
	COLOR: #920100; TEXT-DECORATION: none
}
.catlink:first-letter {
	FONT-STYLE: normal; FONT-FAMILY: Times New Roman, Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #920100; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
form {
margin: 0;
padding: 0;
}
INPUT.ls-text {
	WIDTH: 458px
}
:focus {
 outline: none;
}
.mainlinks, a.mainlinks:link, a.mainlinks:visited {	padding: 8px 8px 8px 8px; MARGIN: 3px; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; FONT-SIZE: 14px; color: #000000; font-weight: bold; text-decoration: none; border-left: #CCC 1px solid; border-right: #CCC 1px solid;
}
a.mainlinks:hover {	padding: 8px 8px 8px 8px; MARGIN: 3px; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; FONT-SIZE: 14px; color: #920100; font-weight: bold; text-decoration: none; border-left: #CCC 1px solid; border-right: #CCC 1px solid;
}
.greytitle {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.greytitle13 {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; margin: 15px 10px 4px 30px; text-align: left;
}
.intro {FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Times New Roman, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; margin: 0px auto 0px auto; text-align: center
}
.intro2 {FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Times New Roman, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; margin: 8px auto 20px auto; text-align: center
}

li.carl {
	width: 95px;
	height: 80px;
	margin: 10px 5px 10px 5px;
}
li.carm {
	width: 95px;
	height: 80px;
	margin: 10px 5px 10px 5px;
}
li.carr {
	width: 95px;
	height: 80px;
	margin: 10px 4px 10px 5px;
}
.imgbox {
  width: 95px; height: 50px; TEXT-ALIGN: center;
}
.imgbox img {
 max-width: 95px; max-height: 50px;
width: expression(this.width > 95 ? 95: true);
height: expression(this.height > 50 ? 50: true);
}
.textbox {
 margin: 5px auto auto auto; text-align: center;
} 
.bluetitle, a.bluetitle:link, a.bluetitle:visited {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #033066; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: none; text-align: center
}
a.bluetitle:hover {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #5f9ea0; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: underline; text-align: center
}
.sli {
	width: 638px; margin: 0px 10px 0px 10px; background:url(https://www.imexbb.com/Images/home/trade-bg.gif);
	position:relative;
	visibility: hidden;
	left: -5000px;
}
#buttons {
 height: 40px; width: 593px;
 padding: 0px;
 margin: 0px auto 0px 60px;
 TEXT-ALIGN: center;
}
#buy {
 float: left;
 background-image: url(https://www.imexbb.com/Images/home/import-export-offers.gif);
 height: 40px; width: 111px;
 padding: 0px;
 margin: 0px 0px 0px 0px;
 TEXT-ALIGN: center;
}
#sell {
 float: left;
 background-image: url(https://www.imexbb.com/Images/home/import-export-offers.gif);
 height: 40px; width: 111px;
 padding: 0px;
 margin: 0px 0px 0px 8px;
 TEXT-ALIGN: center;
}
#opportunities {
 float: left;
 background-image: url(https://www.imexbb.com/Images/home/import-export-opportunities.gif);
 height: 40px; width: 184px;
 padding: 0px;
 margin: 0px 0px 0px 8px;
 TEXT-ALIGN: center;
}
#companies {
 float: left;
 background-image: url(https://www.imexbb.com/Images/home/import-export-companies.gif);
 height: 40px; width: 103px;
 padding: 0px;
 margin: 0px 0px 0px 8px;
 TEXT-ALIGN: center;
}
#clear {
 clear:both; margin: 0px;
}
a.title:link, a.title:visited {
 FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none 
} 
a.title:hover {
 FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #f3f0f0; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none 
}
.sli-noscript {
	MARGIN: 0px 10px 15px; WIDTH: 638px; height: 90px; BACKGROUND: url(https://www.imexbb.com/Images/home/trade-bg.gif); text-align: center
}
.slititle {
	width: 73px; margin: 0px 0px 0px 10px; padding: 3px 0px 0px 4px; background: #f0f0f0; FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #333; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.sli-text {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none; padding-top: 15px
}
.sli-text a:hover {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #ababab; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline; padding-top: 15px
}
.slilink a:link, .slilink a:visited {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #666666; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline; padding-top: 25px
}
.offer-images img, a.offer-images:link img, a.offer-images:visited img {
	border: 1px solid #666666;
}
a.offer-images:hover img {
	border: 1px solid #ababab;
}
a.offer-images:hover {
	border: 0px;
	color: #ababab;
}
TABLE.searchstart {
	MARGIN: 13px auto 0px 10px;
}
.leads {
	width: 69px; margin: 0px 0px 0px 10px; padding: 2px 0px 0px 4px; background: #f0f0f0; FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #333; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.offers {
	margin: 0px 0px 10px 10px; padding: 0px;
}
.category {
	margin: 0px 0px 0px 0px; padding: 0px 5px 3px 3px; background: #f0f0f0; FONT-STYLE: normal; FONT-FAMILY: Arial, Times New Roman, Helvetica, Verdana, Geneva, sans-serif; COLOR: #333; FONT-SIZE: 10px; FONT-WEIGHT: bold; border-right: 1px solid #ccc
}
#footerwrap {
	margin: 0px auto 30px auto; text-align: center; FONT-FAMILY: Geneva, Arial, Times New Roman, Helvetica, Verdana, sans-serif; FONT-SIZE: 10px; color: #333; text-decoration: none;
}
.footer, a.footer:link, a.footer:visited {
	FONT-FAMILY: Geneva, Arial, Times New Roman, Helvetica, Verdana, sans-serif; FONT-SIZE: 10px; color: #333; text-decoration: none;
}
a.footer:hover {
	FONT-FAMILY: Geneva, Arial, Times New Roman, Helvetica, Verdana, sans-serif; FONT-SIZE: 10px; color: #ABABAB; text-decoration:none;
}
img.logo {
	display:block; margin: 10px auto 0px auto; text-align:center;
}
.date, a.date:link, a.date:visited {
	FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Times New Roman, Helvetica, Verdana, sans-serif; COLOR: #666666; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: none; margin: 0px auto 17px auto; text-align: center
}
a.date:hover {
	FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Times New Roman, Helvetica, Verdana, sans-serif; COLOR: #ababab; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: none; margin: 0px auto 10px auto; text-align: center
}
#line {
 text-align:center; display:block; margin: 15px auto 15px auto;
}
